.wysiwyg {
    font-weight: normal;
}

.wysiwyg img {
    box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box;
    width: inherit;
    max-width: 100%;
    height: auto !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.wysiwyg p,
.wysiwyg ul,
.wysiwyg ol {
    margin-bottom: 20px;
}

.wysiwyg p:nth-last-child(1) {
    margin-bottom: 0;
}

.wysiwyg b,
.wysiwyg strong {
    font-weight: bold;
}

.wysiwyg em {
    font-style: italic;
}

.wysiwyg a {
    color: var(--org);
    text-decoration: underline;
}

.wysiwyg a:hover {
    text-decoration: none;
}

.wysiwyg ul {
    padding-left: 30px;
    list-style-type: disc;
}

.wysiwyg ol {
    padding-left: 30px;
    list-style-type: decimal;
}

.wysiwyg li {
    list-style-type: inherit;
}

.wysiwyg sup {
    font-size: smaller;
    vertical-align: super;
}

.wysiwyg sub {
    font-size: smaller;
    vertical-align: sub;
}

.wysiwyg blockquote {
    background-color: #efefef;
}

.wysiwyg table {
    border-collapse: collapse;
}

.wysiwyg th,
.wysiwyg td {
    border: solid 1px #efefef;
}

.wysiwyg video {
    width: 100%;
    height: auto;
    max-height: 90vh;
    background-color: #f0f0f0;
}

.wysiwyg .player {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}

.wysiwyg .player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 480px) {
    .wysiwyg p,
    .wysiwyg ul,
    .wysiwyg ol {
        margin-bottom: 15px;
    }
}
